/* Localized versions of Info.plist keys */

CFBundleName = "Standardní seznam vektorových grafik";
CFBundleShortVersionString = "Standardní seznam vektorových grafik verze 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Německo.";

DSDPlugInName = "Standardní seznam vektorových grafik";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Poskytuje standardní vektorové grafické tvary a linky.";
